# Project: Projekt1
# Makefile created by Dev-C++ 4.9.7.0

CPP  = g++.exe
CC   = gcc.exe
WINDRES = windres.exe
RES  = 
OBJ  = main.o $(RES)
LIBS =  -L"C:/Programme/Dev-Cpp/lib" 
INCS =  -I"C:/Programme/Dev-Cpp/include"  -I"C:/Programme/Dev-Cpp/include/c++"  -I"C:/Programme/Dev-Cpp/include" 
BIN  = Projekt1.exe
CXXFLAGS = $(INCS) 
CFLAGS = $(INCS) 

.PHONY: all all-before all-after clean clean-custom

all: all-before Projekt1.exe all-after


clean: clean-custom
	rm -f $(OBJ) $(BIN)

$(BIN): $(OBJ)
	$(CPP) $(OBJ) -o "Projekt1.exe" $(LIBS) $(CXXFLAGS)

main.o: main.cpp
	$(CPP) -c main.cpp -o main.o $(CXXFLAGS)
